/*
Theme Name: Alternative Radio
Description: Jump Start child theme
Author: Robert Piller
Template: jumpstart
*/

body.term-books #term-header > h1,
h3.wc-pao-addon-name,
p.order-again,
span.optional,
ul.wc-tabs,
#download-filters,
#download-sorting,
#product-85 table.variations,
#product-85 .quantity .qty,
#product-85 .woocommerce-variation-add-to-cart,
#product-addons-total,
#station-downloads.tablesorter.tablesorter-default th.mp3:after,
.edit-link,
.fa-edit,
.first-payment-date,
.contact-form label span,
.page-id-1895 #mobile-header,
.product-price a,
.product-price br,
.product-type-variable-subscription .single_add_to_cart_button:after,
.sf-menu-with-fontawesome .sf-sub-indicator,
.tb-cart-popup .product_list_widget li > a > img,
.woocommerce-cart-form .product-thumbnail {
	display: none;
}

a.reset_variations,
#product-85 .nyp-terms,
#product-85 .single_variation,
.admin-bar #splash_container,
.filtered,
.nyp label {
	display: none !important;
}

#shipping_method,
#splash_content p:last-child,
.home .element-columns.stack-md > .row > .col:not(.has-bg),
.payment_method_braintree_credit_card > p.form-row,
.product_cat-programs h1.product_title,
.tb-product-wrap .summary > div,
.woocommerce-shipping-calculator p > input {
	margin-bottom: 0;
}

a {
	color: #004276;
}
#engagements a,
#speakers h2 a:hover,
#speaker-list a:hover,
#toc a:focus,
#toc a:hover,
.affiliate-stations a:hover,
.dead a,
.entry-content a,
.entry-content .woocommerce-order-details a:hover,
.search-refine-menu a:hover,
.site-footer a:hover,
.term-description a,
.woocommerce-cart-form a:hover,
.wp-caption .wp-caption-text a:hover {
	text-decoration: underline;
}
#downloads a,
#engagements a:hover,
#filters li a,
#speakerboxes a,
#speaker-list a,
.affiliate-stations a,
.entry-content a:active,
.entry-content a:focus,
.entry-content a:hover,
.entry-content .woocommerce-order-details a,
.home .entry-content h3 a,
.home .grid-wrap a,
.my_account_subscriptions a,
.woocommerce-cart-form a,
.woocommerce-MyAccount-navigation ul li a,
.woocommerce-orders-table a,
.wp-caption .wp-caption-text a {
	text-decoration: none;
}

abbr[title].required {
	border-bottom: none;
	text-decoration: none;
}

article.page,
article.single,
.bg-content,
.cross-sells,
.header-top,
.products.related,
.products.upsells,
.search-page,
.site-breadcrumbs,
.site-inner,
.tb-cart-popup .product_list_widget li:hover,
.woocommerce-tabs .panel {
	background: transparent;
}

blockquote {
	border: 1px dotted black;
	border-width: 1px 0;
	background-color: #EEEEEE;
	padding: 10px;
	margin: 1em 0;
	font-style: italic;
	font-size: 1em;
}
.home blockquote {
	display: inline-block;
	text-align: left;
}
blockquote cite {
	display: block;
	font-style: normal;
}
blockquote cite:before {
	content: '-- ';
}

body {
	background: #f9fcff;
	color: #222;
	font-family: Georgia, Cambria, "Times New Roman", Times, serif;
	font-size: 14px;
}

button,
button[disabled]:active,
button[disabled]:focus,
button[disabled]:hover,
input[type="button"],
input[type="submit"],
.btn,
.button {
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	padding: .75em 1.5em;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-shadow: 0 1px #000 !important;
	text-transform: none;
	letter-spacing: 0;
	border-radius: 5px;
	-webkit-box-shadow: none;
	box-shadow: none;
	background: #004276;
	background: linear-gradient(to bottom, rgba(22,104,168,1) 0%,rgba(0,66,118,1) 100%);
	transition: none;
}
.woocommerce-message .btn {
	padding: 4px 1em;
}
a.alt:hover,
input[type="button"]:active,
input[type="button"]:focus,
input[type="button"]:hover,
input[type="submit"]:active,
input[type="submit"]:focus,
input[type="submit"]:hover,
.btn-default:active,
.btn-default:focus,
.btn-default:hover,
.button:active,
.button:hover,
button:active,
button:hover,
button.alt:focus,
button.alt:hover {
	color: #fff;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	text-shadow: none;
}
.button.plain {
	border: 1px solid #f2f2f2;
    background: #f8f8f8;
    box-shadow: inset 0 1px 0 #fff;
    color: #666;
    font-size: 13px;
	font-weight: normal;
	line-height: 1;
    border-radius: 0;
    text-shadow: none !important;
    text-transform: uppercase;
}
a.alt:active,
input[type="button"]:active,
input[type="submit"]:active,
.btn-default:active,
.btn-default:active:hover,
.button:active,
.button:focus,
.pagination .btn-default.active,
.pagination .btn-default.active:active,
.pagination .btn-default.active:focus,
.pagination .btn-default.active:hover,
.pagination .btn-default.active:active:hover,
.pagination .btn-default.active.active,
.pagination .btn-default.active.active:hover,
button:active,
button:focus {
	color: #fff;
	background: #1668a8;
	background: linear-gradient(to bottom, rgba(0,66,118,1) 0%,rgba(22,104,168,1) 100%);
	-webkit-box-shadow: none;
	box-shadow: none;
}
.button.plain:hover,
.button.plain.active {
    background: #eee;
    border-color: #8c8c8c;
    box-shadow: none;
    color: #666;
}

h1 {
	font-size: 27px;
}
h2 {
	font-size: 24px;
}
h2.program-title,
#speakers h2,
#speakers h3 {
	font-size: 18px;
}
.woocommerce .tablewrap h2:last-child {
	margin-bottom: 20px;
}
h2.title,
h3.speaker {
	margin: 0;
	line-height: 1.4;
}
h3 {
	font-size: 21px;
}
h3.speaker {
	color: #666;
}
h4 {
	font-size: 18px;
}

.admin-bar i.fa-edit {
	margin-left: 5px;
	color: #ddd;
	cursor: pointer;
	transition: all .25s;
	display: inline-block;
}
.freedl i.fa-edit {
	color: #bbb;
}
i.fa-edit:hover {
	color: #004276;
}

p.includes {
	font-size: 16px;
}

p.no_subscriptions {
	margin: 0 30px;
}

p.return-to-shop {
	margin-top: 25px;
}

span.clickable {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}

#access {
	background: #B5B5B3;
	background: linear-gradient(to bottom, rgba(181,181,179,1) 0%,rgba(255,255,255,1) 50%,rgba(181,181,179,1) 100%);
	text-shadow: none;
}

#add-donation {
	margin-left: 5px;
}
#add-donation a {
	display: inline-block;
	padding: .5em 1em;
	margin: 10px 0 0 10px;
	background: #4d493c;
	color: #F0EEDF;
	font-size: 16px;
	text-decoration: none;
	border-radius: 5px;
}
#add-donation a:hover {
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
}
#add-donation select {
	width: auto;
	margin-bottom: 0;
}

#audio_sample {
	margin-top: 25px;
}
#audio_sample .pretext {
	padding-right: 10px;
	line-height: 24px;
	float: left;
}
#audio_sample .wrap {
	display: inline-block;
}

#contact-form-98 {
	text-align: center;
}

#download-filters > div {
	color: #444;
	line-height: 28px;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	top: 3px;
	margin-bottom: 15px;
}
#download-filters > .select2 {
	margin: 0 5px 15px;
}

#don-amount,
#don-recur {
	margin: 0 -7px;
}
#don-amount a {
	width: 33.3%;
	font-size: 18px;
}
#don-recur h3,
#don-recur h5 {
	margin: 1em 7px 0;
}

#engagements td:first-child {
	white-space: nowrap;
}

#filters {
	margin: 0;
	padding: 0;
	list-style: none;
}
#filters li {
	display: inline;
	list-style: none;
	margin-right: 5px;
	font-size: 16px;
	font-weight: bold;
}
#filters li a:hover {
	color: #9C2E07;
}

#main {
	padding: 15px 0 0;
}
.paged #main {
	padding-top: 60px;
}

#menu-footer-navigation a {
	padding: 15px 7px;
	display: block;
}

#nyp-1 {
	width: auto;
}

#podcast-link {
	text-decoration: none;
	font-weight: bold;
	margin-bottom: 25px;
}

#podurl {
	border: 1px solid #aaa;
	padding: 15px;
	font-family: Arial, sans-serif;
	font-size: 13px;
	height: auto;
	color: #000;
}

#download-filters,
#post-89 .tb-toggle,
#speakers,
#station-filters,
.entry-content #shipping_phone_field,
.payment_method_braintree_credit_card,
.payment_method_braintree_paypal,
.woocommerce-tabs .panel p.woocommerce-noreviews,
.woocommerce-privacy-policy-text {
	margin-bottom: 25px;
}

#post-1179 .gallery img {
	border-radius: 10px;
	border: 1px solid #4d493c;
	filter: grayscale(100%);
}

#post-1895 {
	text-align: left;
}
#post-1895 .entry-content > div {
	background: #fff;
	padding: 25px;
	margin-bottom: 30px;
	border: 1px solid #eee;
	border-width: 0 1px 1px;
}

#product-85 div.nyp {
	width: 33.3%;
	padding: 7px;
	float: left;
	height: 62px !important;
}
#product-85 input#nyp-1 {
	width: 100%;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	border-radius: 7px;
	height: 48px;
	padding: 9px;
	line-height: inherit;
}
#product-85 #donate_to_cart {
	width: 100%;
	padding: 15px;
	border-radius: 7px;
	line-height: 1;
	font-size: 18px;
}

#program_cart_buttons {
	float: right;
	width: 260px;
	margin: 30px 0 30px 50px;
}
#program_cart_buttons .button {
	display: block;
	margin-bottom: 15px;
	text-align: left;
}
#program_cart_buttons .button i {
	width: 1.1em;
	text-align: center;
}

#respond .comment-reply-title {
	display: block;
}

#review_form p.stars:hover a::before,
#review_form p.stars.selected a.active::before,
#review_form p.stars.selected a:not(.active)::before,
.star-rating span {
	color: #1668A8;
}

#shipping th,
#shipping td {
	width: 25%;
	padding: 1em;
	border: 1px solid #ddd;
}

#speaker-books a {
	float: left;
	width: 125px;
	height: 200px;
	margin: 0 25px 25px 0;
}
#speaker-books a img {
	box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.75);
}
#speaker-books a:hover img {
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
}

#speaker-list {
	margin-top: 50px;
	float: left;
	width: 75%;
}
#speaker-list a {
	display: block;
	width: 33.33%;
	float: left;
}

#speakerboxes {
	margin-top: 40px;
	float: right;
	width: 25%;
}

#speakers img,
#term-header img {
	border: 2px groove #4d493c;
}

#splash_container {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;
	background-color: rgba(0, 0, 0, 0.75);
	display: none;
}
#splash_content {
	position: relative;
	margin: 0px auto;
	width: 650px;
	text-align: left;
	padding: 2em;
	background: #cfdbe5;
	background: -webkit-linear-gradient(top, #cfdbe5 0%,#f6faff 100%);
	background: -moz-linear-gradient(top, #cfdbe5 0%, #f6faff 100%);
	background: linear-gradient(to bottom, #cfdbe5 0%,#f6faff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfdbe5', endColorstr='#f6faff',GradientType=0 );
}
#splash_content a.button {
	height: 40px;
	line-height: 40px;
	font-size: 15px;
	padding: 0 20px;
	margin: 0 20px 5px;
}
#splash_content a.close {
	position: absolute;
	right: 0;
	top: 0;
	font-family: Arial, sans-serif;
	font-size: 28px;
	text-decoration: none;
	width: 50px;
	line-height: 50px;
	text-align: center;
}
#splash_content h2 {
	color: #C90111;
	font-weight: bold;
	margin: 0;
	text-align: center;
	margin-bottom: 20px;
}

#station-filters .select2 {
	margin: 0 15px 15px 0;
	max-width: 200px;
}

#stream-online {
	color: #444;
	line-height: 28px;
	margin-bottom: 15px;
	display: inline-block;
	vertical-align: middle;
}

#toc {
	margin-top: 50px;
}
#toc a {
	text-decoration: none;
	font-weight: bold;
	font-size: 24px;
	font-family: Courier, monospace;
	padding: 0 14px 5px 0;
	float: left;
}

#wc-braintree-credit-card-credit-card-form {
	max-width: 385px;
}
#wc-braintree-credit-card-tokenize-payment-method {
	margin-right: 3px;
}

.affiliate-stations.tablesorter {
	margin-bottom: 25px;
	border: 0;
	box-shadow: 0 0 0px 1px #f0e9b3;
}
.affiliate-stations.tablesorter td {
	padding: 5px 10px;
	border: 0 !important;
}
.affiliate-stations td > a:first-child {
	font-weight: bold;
	font-size: 15px;
}
.affiliate-stations th {
	background: #f0e9b3;
	padding: 4px 5px 6px;
	text-align: center;
	border: 0;
}
.affiliate-stations th h3 {
	font-size: 18px;
	color: #fff;
	text-shadow: 1px 1px 3px rgba(0,0,0,1);
}
.affiliate-stations .channels {
	padding: 0 7px;
	margin: 0 7px;
	border: 3px double #004276;
	border-width: 0 3px;
}
.affiliate-stations .channels > a {
	white-space: nowrap;
}

.bundled_table_item .product-quantity {
	visibility: hidden;
	font-size: 0 !important;
}

.contact-form {
	display: inline-block;
	text-align: left;
	width: 500px;
	max-width: 98%;
}
.contact-form input[type="email"],
.contact-form input[type="text"],
.contact-form textarea {
	width: 500px !important;
	max-width: 100% !important;
}
.contact-submit {
	text-align: center;
}

.create-account .checkbox input[type="checkbox"] {
	position: relative;
	margin-left: 0;
}

.crowded {
	margin: 0 1em;
}

.dead {
	margin: 25px;
	text-align: center;
}

.don-btn {
	float: left;
	display: inline-block;
	padding: 10px 0;
	border: 7px solid #f9fcff;
	border-radius: 14px;
	background: #ddd;
	color: inherit;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	text-decoration: none !important;
}
.don-btn:hover {
	background: #c8cfd8;
	color: inherit;
}
.don-btn.monthly {
	width: 50%;
	padding: 15px 0;
}
.don-btn.other {
	width: 33.3%;
}
.don-btn.selected {
	background: #4d493c;
	color: #f0eedf;
}

.element-columns .element-mini_post_list {
	margin-bottom: 20px;
	padding-top: 20px;
}
.element-columns .element-mini_post_list:first-child {
	padding-top: 0;
}

.entry-title {
	color: #4d493c;
}

.fa-play-circle {
	margin-right: 4px;
}

.freedl {
	width: 300px;
	margin: 50px 50px 0 0;
	padding: 13px 18px 18px;
	float: left;
	border-radius: 15px;
	box-sizing: border-box;
}
.edge-browser .freedl {
	width: 265px;
}
.single-freeav .freedl {
	margin-top: 0 !important;
}
.freedl.video {
	border: 1px solid #cfdbe5;
	background: #cfdbe5;
	background: -webkit-linear-gradient(top, #cfdbe5 0%,#f6faff 100%);
	background: -moz-linear-gradient(top, #cfdbe5 0%, #f6faff 100%);
	background: linear-gradient(to bottom, #cfdbe5 0%,#f6faff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfdbe5', endColorstr='#f6faff',GradientType=0 );
}
.freedl.audio {
	border: 1px solid #e2cece;
	background: #e2cece;
	background: -webkit-linear-gradient(top, #e2cece 0%,#f6faff 100%);
	background: -moz-linear-gradient(top, #e2cece 0%, #f6faff 100%);
	background: linear-gradient(to bottom, #e2cece 0%,#f6faff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2cece', endColorstr='#f6faff',GradientType=0 );
}
.freedl a {
	position: relative;
	display: inline-block;
}
.freedl a.part {
	padding: 5px 5px 0 0;
	text-decoration: none;
	font-weight: bold;
}
.freedl a img {
	margin-top: 7px;
	filter: alpha(opacity=100);
	opacity: 1;
	transition: all 0.25s;
}
.freedl a .popout {
	position: absolute;
	display: block;
	font-size: 48px;
	top: 50%;
	left: 50%;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.75);
	transform: translate(-50%, -50%);
	filter: alpha(opacity=0);
	opacity: 0;
	transition: all 0.25s;
}
.freedl a:hover .popout {
	filter: alpha(opacity=100);
	opacity: 1;
}
.freedl a img.play {
	display: block;
	padding: 5px 0 0;
	margin: 0 auto;
}
.freedl a.avpop {
	width: 100%;
	text-align: center;
}
.freedl a.avpop:hover .fa-youtube {
	filter: alpha(opacity=80);
	opacity: .8;
}
.freedl .fa-youtube {
	color: #cc181e;
	font-size: 60px;
	transition: all 0.25s;
}
.freedl .other_info ul {
	margin: 0 1em !important;
}
.freedl .title {
	font-style: italic;
}
.freedl-wrap {
	margin: -25px 0;
}

.gallery-item .gallery-caption {
	background: #fff;
}

.grid-wrap a,
.tb-product a {
	color: inherit;
	display: block;
}
.grid-wrap a:hover {
	background: #fff;
	box-shadow: 0 0 0 12px #fff, 0 0 12px 8px rgba(0, 0, 0, .5);
}
.grid-wrap h2.title,
.grid-wrap h3.speaker {
	font-size: 14px;
	line-height: 1.6;
}
.grid-wrap h3.speaker {
	font-weight: normal;
}
.grid-wrap img,
.tb-product img {
	border-radius: 5px;
}

.header-content > .wrap {
	padding: 0 40px;
}

.header-text {
	float: right;
}
.header-text .fa-heart {
	color: #c00;
}
.header-text a:hover .fa-heart {
	color: #e70000;
}
.header-text a:hover,
.header-top-nav a:hover {
	text-shadow: 0 1px 3px #000;
}

.header-top {
	z-index: 3;
}
.header-top > .wrap {
	position: relative;
    padding: 10px 10px 0;
}

.header-top-nav {
	font-size: 18px;
	position: absolute;
    right: 10px;
    top: 55px;
}
.header-top-nav > li {
	border: none;
}

.header-top-nav .tb-cart-trigger,
.header-top-nav .tb-search-trigger {
	width: auto;
}

.header-top-nav .tb-search-trigger,
.header-top-nav .tb-search-trigger:hover,
.header-top-nav .tb-cart-trigger,
.header-top-nav .tb-cart-trigger:hover,
.site-header a {
	color: inherit;
}

.home .col-sm-020 {
	width: 170px;
	float: left;
}
.home .entry-content > h3 {
	font-family: Arial, sans-serif;
	text-transform: uppercase;
	margin: 20px 0 0;
}
.home .grid-wrap {
	width: 9999px;
	padding: 0 15px;
}
.home .grid-wrap img {
	display: block;
	margin-bottom: 5px;
}
.home .grid-wrap .row {
	float: left;
	margin: 0;
}
.home .post_grid {
	overflow-x: scroll;
	margin: 0 -30px 0;
	border-right: 1px solid #ddd;
	padding-top: 20px;
}
.home .post_grid > p {
	padding: 0 30px 30px;
}

.home .post_grid article {
	margin-bottom: 20px;
}
.home .post_grid .product_cat-books img {
	max-height: 140px;
	border-radius: 0;
	box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.75);
}

.includes {
	margin: 25px 0;
}

.jp-interface {
	display: inline-block;
	position: relative;
	width: 100%;
	height: 24px;
	border-radius: 12px;
	background: #bbbbbb;
	background: linear-gradient(to bottom, rgba(238,238,238,1) 0%,rgba(187,187,187,1) 100%);
}
#downloads .jp-interface,
#post-1321 .jp-interface {
	height: 48px;
	border-radius: 5px;
}
.jp-interface > .jp-controls {
	list-style-type: none;
	padding: 0;
	margin: 0;
	width: 48px;
	font-size: 18px;
	float: left;
}
#downloads .jp-interface > .jp-controls,
#post-1321 .jp-interface > .jp-controls {
	width: 8%;
}
.jp-interface > .jp-controls a {
	display: block;
	height: 100%;
	line-height: 24px;
	text-align: center;
	text-decoration: none;
	color: #4d493b;
}
#downloads .jp-interface > .jp-controls a,
#post-1321 .jp-interface > .jp-controls a {
	line-height: 48px;
}
.jp-interface > .jp-controls a:hover {
	color: #004276;
}
.jp-interface > .jp-controls li {
	display: inline;
}
.jp-progress {
	background-color: #aaa;
	width: 131px;
	height: 16px;
	margin: 4px 0px;
	float: left;
}
#downloads .jp-progress,
#post-1321 .jp-progress {
	height: 38px;
	width: 74%;
	margin: 5px 0;
}
.jp-play-bar,
.jp-seek-bar,
.jp-volume-bar-value {
	background-color: #004276;
	box-shadow: inset 1px 1px 1px #666;
	width: 0;
	height: 100%;
}
.jp-seek-bar {
	background-color: #aaa;
	cursor: pointer;
}
.jp-volume-bar {
	background-color: #aaa;
	box-shadow: inset 1px 1px 1px #666;
	width: 48px;
	height: 10px;
	cursor: pointer;
	float: left;
	margin: 7px 15px 7px 0;
}
#downloads .jp-volume-bar,
#post-1321 .jp-volume-bar {
	height: 38px;
	width: 8%;
	margin: 5px 2% 5px 0;
}
.jplayer {
	display: none;
}
.jplayer td {
	border-top: 0;
}

.key {
	padding: 1em;
	display: inline-block;
	width: auto !important;
	border: 1px dashed #666;
}

.mailchimp-newsletter label {
	font-weight: normal;
}

.menu-btn i {
	margin-left: 4px;
}

.mobile-nav {
	width: 160px;
}

.mobile-nav .cart .cart-count {
	background: transparent;
	top: -5px;
	left: 13px;
}

.modal-header .close {
	margin-top: 0;
	line-height: 25px;
}

.nyp {
	display: block !important;
}

.page-id-1895 #blank-page #content {
	max-width: 680px;
}

.pagination-wrap {
	text-align: center;
	margin-top: 20px;
}

.podlinkwrap i {
	text-decoration: none;
	color: #fa9316;
	margin-right: 5px;
	position: relative;
	top: 5px;
}

.product_cat-books .price {
	float: left;
	margin: 0 25px 20px 0;
	line-height: 35px;
}
.product_cat-books .tb-product-wrap .summary .woocommerce-product-rating {
	margin-bottom: 25px;
}
.product_cat-books .wp-post-image {
	box-shadow: 0 5px 5px #ddd;
	margin-bottom: 25px;
}

.product_cat-subscriptions select,
.product_cat-subscriptions .tb-product-wrap .variations {
	width: auto;
	max-width: 100%;
}

.product-type-variable-subscription .tb-product-wrap .cart .button {
	margin-left: 0;
}

.punybox {
	float: left;
	margin: 14px;
	width: 150px;
	height: 150px;
}

.random-testimonial {
	text-align: center;
	margin-top: 25px;
}

#post-87 .select2 {
	max-width: 315px;
}
#post-94 .select2 {
	max-width: 260px;
}

.shop_table.cart td.actions .coupon .input-text {
	border-radius: 5px;
}

.shop_table .bundled_table_item td {
	padding: 0 8px 16px;
}

.shop_table .cart-discount th {
	vertical-align: middle;
}

.site-copyright .tb-social-icons {
	margin: 10px 0 15px;
}

.site-footer .fa-facebook {
	color: #3b5998;
}
.site-footer .fa-podcast {
	color: #fa9316;
}
.site-footer .fa-twitter {
	color: #1da1f2;
}
.site-footer .fa-youtube {
	color: #cc181e;
}

.site-footer > .wrap {
	padding-top: 0;
}

.site-header,
.tb-mobile-header {
	background: #4d493c;
	color: #F0EEDF;
	text-shadow: 0 1px #000;
}

.speakerbox {
	margin: 15px 0 30px;
	text-align: center;
}
.speakerbox img {
	border-radius: 50%;
	border: 2px solid #4d493c;
	transition: all .25s;
}
.speakerbox img:hover {
	border-color: transparent;
}
.speakerbox div {
	width: 100%;
	color: inherit;
	text-align: center;
	margin-top: 5px;
}

.speaker-programs-wrap {
	margin-bottom: 50px;
}

.star-rating {
	margin-top: 5px;
}

.support-us {
	margin-bottom: 50px;
}

.sv-wc-payment-gateway-icon {
	 margin: 0 2px 2px 0;
}

.tablesorter {
	width: 100%;
	border: 1px solid #f0e9b3;
}
.tablesorter td {
	background-color: #FFF;
	border-left: 1px solid transparent;
	border-top: 1px solid #f0e9b3;
	padding: 5px;
}
.tablesorter.programs td {
	padding: 0;
}
#station-downloads.tablesorter.programs td.date,
#station-downloads.tablesorter.programs td.speaker {
	padding: 5px;
}
#station-downloads.tablesorter.programs .mp3 {
	text-align: center;
}
.tablesorter td:first-child {
	border-left: 1px solid #f0e9b3;
}
.tablesorter.programs td a {
	display: block;
	padding: 5px;
	color: inherit;
	text-decoration: none;
}
.tablesorter.tablesorter-default th {
	background-color: #f0e9b3;
	border-left: 1px solid #fff;
	padding: 5px 20px 5px 5px;
	white-space: nowrap;
	font-weight: bold;
	cursor: pointer;
	position: relative;
}
#station-downloads.tablesorter.tablesorter-default th.mp3 {
	padding-right: 5px;
}
.tablesorter th.tablesorter-headerUnSorted {
	background-color: #f0eedf;
}
.tablesorter.tablesorter-default th:after {
	font-family: 'Font Awesome 5 Free';
	content: '\f0dc';
	position: absolute;
	top: 6px;
	right: 6px;
}
.tablesorter th.tablesorter-headerAsc:after {
	content: '\f0de';
}
.tablesorter th.tablesorter-headerDesc:after {
	content: '\f0dd';
}
.tablesorter th:first-child {
	border: 0;
}
.tablesorter th:hover {
	background-color: #f0e9b3;
}
.tablesorter tr.even td,
#station-downloads.tablesorter.programs tbody tr.even:hover td {
	background-color: #f4f3e9;
}
.tablesorter.programs tbody tr:hover td,
#station-downloads.tablesorter.programs tbody tr td a:hover {
	background: #cae5ff;
	cursor: pointer;
}
#station-downloads.tablesorter.programs tbody tr:hover td {
	background: #fff;
	cursor: default;
}

.tagline {
	font-size: 17px;
	position: relative;
	top: 39px;
	left: 18px;
}
#mobile-header .tagline {
	position: absolute;
	top: auto;
	bottom: 5px;
	left: 75px;
	font-size: 10px;
}

.tb-cart-popup .modal-dialog {
	max-height: none;
}
.tb-cart-popup .product_list_widget li > .remove {
	display: inline;
}

.tb-cart-trigger .trigger-label {
	top: -10px;
	left: 2px;
	bottom: auto;
	background: transparent;
}

.tb-floating-search .tb-search {
    width: 65vw;
}
.tb-floating-search .tb-search .search-input:focus {
    border-color: #4d493c;
}

.tb-mobile-header .site-logo {
	position: absolute;
	top: 12px;
	left: 20px;
	height: 40px;
}
.tb-mobile-header .site-logo img {
	max-height: 100%;
}
.tb-mobile-header > .wrap {
	margin: 0 auto;
	position: relative;
}

.tb-mobile-menu > li > .menu-btn {
	font-size: 16px;
	padding: 17px 20px;
}
.tb-mobile-menu li.current-menu-item > a {
	font-weight: bold;
}

.tb-mobile-panel {
	background-color: #4d493c;
	border-left: 1px solid rgba(0, 0, 0, .2);
}
.tb-mobile-panel .header-text.panel-item,
.tb-mobile-panel .themeblvd-contact-bar.panel-item {
	margin: 14px 0;
	font-size: 16px;
}
.tb-mobile-panel .header-text .list-inline > li {
	padding: 6px 0;
}
.tb-mobile-panel .header-text .list-inline > li .fas {
	margin-right: 5px;
}
.tb-mobile-panel .tb-mobile-menu {
	margin-bottom: 14px;
}
.tb-mobile-panel .tb-search .search-input {
	padding-bottom: 11px;
}
.tb-mobile-panel .tb-search.mini > form {
	padding: 0;
}
.tb-mobile-panel .tb-side-menu .sub-menu {
	font-size: 16px;
}
.tb-mobile-panel .tb-side-menu .sub-menu,
.tb-mobile-panel .tb-side-menu .sub-menu li {
    background-image: none;
}
.tb-mobile-panel .tb-side-menu .sub-menu li.indented .menu-btn {
	padding-left: 10px;
}
.tb-mobile-panel .tb-social-icons > li {
	width: 33%;
}
.tb-mobile-panel .tb-social-icons > li > a {
	font-size: 32px;
	text-align: center;
	padding: 0;
}

.tb-mobile-header > .wrap {
	padding: 20px 5px 20px 20px;
}

.tb-primary-menu > li > a.menu-btn {
	color: #000;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 13px;
	padding: 14px 13px;
	-moz-transition: none;
    -webkit-transition: none;
	transition: none;
	
	color: #004276;
	font-size: 14px;
	font-weight: bold;
}
.tb-primary-menu > li > a.menu-btn:hover {
	color: #004276;
	text-decoration: underline;
	background: transparent;
}
.tb-primary-menu > li.menu-item-has-children > .menu-btn {
	padding-right: 13px;
}
.tb-primary-menu > li.strong-link > a.menu-btn {
	color: #004276;
	font-size: 14px;
	font-weight: bold;
	-moz-transition: color 1s;
    -webkit-transition: color 1s;
	transition: color 1s;
}
.tb-primary-menu > li.strong-link:hover > a.menu-btn {
	color: #f0eedf;
    padding: 13px 13px 14px;
    background: #4d493c;
	border-top: 1px solid #f0eedf;
	border-radius: 10px 10px 0 0;
}
.tb-primary-menu > li.strong-link:hover > a.menu-btn:hover {
	color: #fff;
	text-decoration: none;
}
.tb-primary-menu ul.non-mega-sub-menu {
	width: 210px;
	padding: 0 0 10px;
	border-bottom: 2px solid #fff;
	border-radius: 0 10px 10px 10px;
	background: #4d493c;
	background: linear-gradient(to bottom, #4d493c 0%,#686453 100%);
}
.tb-primary-menu ul.sub-menu .menu-btn {
	color: #f0eedf;
	font-size: 14px;
	padding: 5px 13px;
	transition: color 1s;
}
.tb-primary-menu ul.sub-menu .menu-btn:hover {
	color: #004276;
	background-color: #FFFFFF;
	box-shadow: 0 0 10px #fff;
}
.tb-primary-menu ul.sub-menu .indented .menu-btn {
	text-indent: 10px;
}

.tb-product .add_to_cart_button {
	font-size: 13px;
}

.tb-product {
	text-align: left;
}
.tb-product a {
	padding: 18px;
	background: #fff;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
	transition: all 0.25s;
}
.tb-product a:hover {
	box-shadow: 0px 15px 45px rgba(0,0,0,0.05);
}
.tb-product img {
	max-width: 70px;
	float: left;
	margin: 0 1em 13px 0;
}
.product_cat-books .tb-product img {
	box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.75);
	border-radius: 0;
}
.tb-product h2.title {
	color: #004276;
}
.tb-product h2.title,
.tb-product h3.speaker {
	font-size: 16px;
}
.tb-product .excerpt {
	clear: both;
}

.tb-product-loop-wrap {
	clear: both;
	padding-top: 0;
}
.tb-product-wrap {
	margin-bottom: 0;
}
.tb-product-wrap .product_meta {
	padding: 0;
	color: #444;
	font-style: italic;
	font-size: inherit;
}
.tb-product-wrap .summary > div.product-description {
	margin: 25px 0;
}

.tb-search-results .search-result .entry-meta i {
	vertical-align: middle;
	margin-right: 5px;
}
.tb-search-results .search-result-icon {
	background-color: #4d493c;
}
.tb-search-results .search-result-icon > i {
	font-size: 20px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.tb-tooltip.btn-share:hover {
	background: #4d493c;
}
.tooltip.bottom .tooltip-arrow,
.tb-contact-popover.bottom > .arrow:after {
	border-bottom-color: #4d493c;
}
.tooltip.top .tooltip-arrow,
.tb-contact-popover.bottom {
	border-top-color: #4d493c;
}
.tooltip-inner {
	border-color: #4d493c;
}

.wc-braintree-payment-method-details {
	min-width: 85px;
}
.wc-braintree-payment-method-subscriptions {
	width: 110px;
}

.wc-item-meta p {
	display: inline;
}

.widget_shopping_cart .product_list_widget li > a.remove {
	padding: 10px;
}

.woocommerce label {
	width: auto;
}

.woocommerce .payment_methods label {
	display: inline;
}

.woocommerce-downloads #download-filters,
.woocommerce-downloads #download-sorting {
	display: block;
}

.woocommerce-edit-account #password_2 {
	margin-bottom: 35px;
}

.woocommerce-MyAccount-content {
	float: left;
	width: 820px;
}
.woocommerce-MyAccount-navigation {
	float: left;
	width: 200px;
	margin-right: 50px;
}
.woocommerce-MyAccount-navigation ul {
	margin: 0;
	padding: 0;
}
.woocommerce-MyAccount-navigation ul li {
	list-style: none;
	border-bottom: 1px solid #ddd;
}
.woocommerce-MyAccount-navigation ul li:first-child {
	border-top: 1px solid #ddd;
}
.woocommerce-MyAccount-navigation ul li a {
	display: block;
	padding: .75em 0;
	font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: 16px;
	position: relative;
}
.woocommerce-MyAccount-navigation ul li a:after {
	font-family: 'Font Awesome 5 Free';
	position: absolute;
	right: 0;
	width: 20px;
	text-align: center;
	opacity: .3;
	color: #004276;
}
.woocommerce-MyAccount-navigation ul li:hover a:after,
.woocommerce-MyAccount-navigation ul li.is-active a:after {
	opacity: 1;
}
.woocommerce-MyAccount-navigation-link--dashboard a:after {
	content: '\f3fd';
}
.woocommerce-MyAccount-navigation-link--orders a:after {
	content: '\f291';
}
.woocommerce-MyAccount-navigation-link--subscriptions a:after {
	content: '\f2f1';
}
.woocommerce-MyAccount-navigation-link--downloads a:after {
	content: '\f3c9';
}
.woocommerce-MyAccount-navigation-link--edit-address a:after {
	content: '\f015';
}
.woocommerce-MyAccount-navigation-link--payment-methods a:after {
	content: '\f09d';
}
.woocommerce-MyAccount-navigation-link--edit-account a:after {
	content: '\f007';
}
.woocommerce-MyAccount-navigation-link--customer-logout a:after {
	content: '\f2f5';
}

.woocommerce-order-downloads a.alt {
	border: none;
	font-size: 24px;
	padding: 0;
	width: 48px;
	height: 48px;
	line-height: 48px;
}
.woocommerce-order-downloads td.download-product {
	position: relative;
}
.woocommerce-order-downloads td.download-product a {
	color: inherit;
	font-size: 16px;
}
.woocommerce-order-downloads td.download-product a .speaker {
	color: #999;
	font-size: 14px;
}
.woocommerce-order-downloads th.download-file,
.woocommerce-order-downloads th.view-file {
	width: 64px;
}
.woocommerce-order-downloads .MP3 a.alt {
	background: #D67741;
}
.woocommerce-order-downloads .PDF a.alt {
	background: #AB392E;
}
.woocommerce-order-downloads .view-file a.alt {
	border-radius: 50%;
}

.woocommerce-shipping-calculator p {
	margin-bottom: 10px;
}
.woocommerce-shipping-calculator p > span {
	margin-bottom: 14px;
	display: block;
}

.wp-caption .wp-caption-text,
#post-1179 .gallery-item .gallery-caption {
	background: transparent;
	padding: 10px;
}
.wp-caption.alignleft .wp-caption-text,
.wp-caption.alignright .wp-caption-text {
	font-size: inherit;
}

.wp-image-1112 {
	border: 1px solid #4d493c;
}

@media (min-width: 1200px) {
	
	.floatright {
		width: 45% !important;
	}

    .post_grid .grid-item > article {
        padding: 0;
    }

}

@media (max-width: 1199px) {
	
	.freedl {
		width: 260px;
		margin: 26px 26px 0 0;
	}
	
	.tb-primary-menu > li.menu-item-has-children > .menu-btn {
		padding-right: 13px;
	}
	
	.woocommerce-MyAccount-content {
		width: 610px;
	}
}

@media (min-width: 992px) {
	
	#post-1179 .gallery img {
		width: 160px;
		height: 216px;
	}
	
    #product-85 .product-description,
    #product-85 .variations_form {
	    width: 50%;
	    float: left;
    }
    #product-85 .tb-product-wrap .summary > div.product-description {
	    margin-top: 0;
    }
    #product-85 .variations_form {
	    padding-right: 50px;
    }
	
	#toc a {
		padding-right: 18px;
	}
	
	.floatleft {
		width: 50%;
		float: left;
	}
	.floatright {
		width: 40%;
		float: right;
	}
	
	.edge-browser .related .tb-product-loop-wrap.grid-view.shop-columns-4 ul.products li.product {
		width: 22%;
	}
	.edge-browser .tb-product-loop-wrap.grid-view.shop-columns-3 ul.products li.product {
		width: 30%;
	}
	
}

@media (max-width: 991px) {
	
	#add-donation a {
		margin: 10px 10px 0 0;
	}
	#add-donation span.buttons {
		display: block;
	}
	
	#speakerboxes:before,
	#speakerboxes:after {
		display: table;
		content: '';
		clear: both;
	}
	
	#speakerboxes,
	#speaker-list {
		float: none;
		width: 100%;
	}
	
	#splash_container {
		overflow: scroll;
	}
	#splash_content {
		width: auto;
		padding: 3em 2em 2em;
	}
	
	.element-columns .element-mini_post_list {
		border-top: 1px solid #ddd;
	}
	.element-columns .element-mini_post_list:first-child {
		padding-top: 20px;
	}
	
	.floatleft.key {
		margin-bottom: 50px;
	}
	
	.freedl {
		width: 280px;
		margin: 40px 40px 0 0;
	}
	
	.gallery-columns-5 .gallery-item {
		width: 33%;
	}
	
	.home .col-sm-020 {
		width: 155px;
	}
	.home .post_grid .product_cat-books img {
		max-height: 125px;
	}
	
	.jp-interface {
		height: 48px;
		border-radius: 5px;
	}
	#downloads .jp-interface,
	#post-1321 .jp-interface {
		width: 100%;
	}
	.jp-interface > .jp-controls {
		font-size: 24px;
	}
	#downloads .jp-interface > .jp-controls,
	#post-1321 .jp-interface > .jp-controls {
		width: 10%;
	}
	.jp-interface > .jp-controls a {
		line-height: 48px;
	}
	.jp-interface > .muteunmute {
		display: none;
	}
	.jp-progress {
		width: 197px;
		height: 38px;
		margin: 5px 15px 5px 0;
	}
	#downloads .jp-progress,
	#post-1321 .jp-progress {
		width: 88%;
		margin-right: 2%;
	}
	.jp-volume-bar {
		display: none;
	}
	
	.product_cat-programs .wp-post-image {
		float: none;
		margin-right: auto;
		margin-left: auto;
		display: block;
	}
	
	.site-copyright > .wrap {
		padding-bottom: 0;
	}
	
	.speakerbox {
		margin: 15px;
		float: left;
	}
	
	.tb-mobile-header > .wrap {
		max-width: 705px;
	}
	
	.woocommerce-MyAccount-content,
	.woocommerce-MyAccount-navigation {
		float: none;
		width: 100%;
		margin: 0 0 25px;
	}
	.woocommerce-MyAccount-navigation ul {
		display: table;
		width: 100%;
	}
	.woocommerce-dashboard .woocommerce-MyAccount-navigation ul {
		display: block;
		width: auto;
	}
	.woocommerce-MyAccount-navigation ul li,
	.woocommerce-MyAccount-navigation ul li:first-child {
		display: table-cell;
		border-width: 0;
		height: 48px;
		text-align: center;
	}
	.woocommerce-dashboard .woocommerce-MyAccount-navigation ul li,
	.woocommerce-dashboard .woocommerce-MyAccount-navigation ul li:first-child {
		display: block;
		border-width: 1px;
		height: auto;
		text-align: left;
	}
	.woocommerce-MyAccount-navigation ul li a {
		font-size: 0;
		color: transparent;
		line-height: 48px;
	}
	.woocommerce-dashboard .woocommerce-MyAccount-navigation ul li a {
		font-size: 16px;
		color: #004276;
		line-height: 1.6;
	}
	.woocommerce-MyAccount-navigation ul li a:after {
		position: static;
		font-size: 28px;
		vertical-align: middle;
	}
	.woocommerce-dashboard .woocommerce-MyAccount-navigation ul li a:after {
		position: absolute;
		font-size: inherit !important;
	}
	
}

@media (min-width: 768px) and (max-width: 991px) {
	
	#audio_sample .pretext {
		line-height: 48px;
	}
	
	#toc a {
		padding-right: 34px;
	}
	
	.related .tb-product-loop-wrap.grid-view.shop-columns-4 ul.products li.product,
	.tb-product-loop-wrap.grid-view.shop-columns-3 ul.products li.product {
		width: 50%;
	}
	
}

@media (min-width: 768px) {
	
	#comments li {
		position: relative;
	}
	#comments ul.children {
		margin-left: 0;
	}
	#reviews ul .comment-text {
		margin-left: 80px;
		width: auto;
	}
	
	.pagination .btn-group .btn {
		padding: .75em 1.5em;
	}
	
	.support-us br {
		display: none;
	}

    .tb-product-wrap .product-wrap-inner > .summary {
        width: 100%;
    }
	
	.woocommerce-checkout button[name="apply_coupon"] {
		height: 34px;
		line-height: 34px;
		padding: 0 1em;
	}
	
	.woocommerce-EditAccountForm .woocommerce-form-row--wide input {
		width: 48%;
		display: block;
	}
	
    .woocommerce-tabs .panel {
	    padding: 40px;
    }

}

@media (max-width: 767px) {
	
	#add-donation {
		text-align: center;
	}
	#add-donation a {
		width: 31%;
		text-align: center;
		margin: 10px 1% 0;
	}
	#add-donation select {
		margin-bottom: 10px;
	}
	
	#audio_sample {
		text-align: center;
	}
	#audio_sample .pretext {
		float: none;
		display: block;
	}
	
	#download-filters > div,
	#download-filters > .select2 {
		display: block;
		top: 0;
		margin: 0 0 5px;
		width: 100% !important;
	}
	
	#download-sorting span {
		display: block;
	}
	#download-sorting .button.plain {
		padding: 15px 0;
		width: 33.3%;
	}
	
	#downloads .jp-interface > .jp-controls,
	#post-1321 .jp-interface > .jp-controls {
		width: 20%;
	}
	#downloads .jp-progress,
	#post-1321 .jp-progress {
		width: 78%;
	}
	
	#place_order,
	.contact-submit input[type="submit"],
	.woocommerce-cart button,
	.woocommerce-cart .button {
		width: 100%;
	}
	
	#program_cart_buttons {
		float: none;
		margin: 20px auto 10px;
	}
	#program_cart_buttons .button {
		text-align: center;
	}
	
	#speaker-list a {
		width: 50%;
	}
	
	#station-filters .select2 {
		display: block;
		max-width: 100%;
	}
	#station-filters select:after {
		clear: both;
		content: '';
		display: table;
	}
	
	.freedl {
		width: 100%;
		margin: 40px 0 0;
	}
	
	.entry-content .row p:last-child {
		margin-bottom: 25px;
	}
	
	.gallery-columns-5 .gallery-item {
		width: 50%;
	}
	
	.pagination .btn-group .btn {
		padding: 0 15px;
		line-height: 40px;
	}
	
	.home .entry-content > h2 {
		font-size: 18px;
	}
	
	.my_account_subscriptions {
		max-width: none;
		width: auto;
	}
	.my_account_subscriptions td,
	.my_account_subscriptions th,
	.wc-braintree-my-payment-methods td {
		white-space: nowrap;
	}
	
	.paged #main {
		padding-top: 30px;
	}
	
	.support-us .btn {
		padding: .75em 15px;
		margin: 7px 0 0;
	}
	.support-us .btn.crowded {
		margin-right: 10px;
	}
	
	.sv-wc-payment-gateway-icon {
		max-width: 35px;
	}
	
	.tb-mobile-header > .wrap {
		max-width: 455px;
	}
	
	.u-column1 {
		margin-bottom: 25px;
	}
	
	.woocommerce ul.products li.product {
		width: 100%;
	}
	
	.woocommerce_account_subscriptions {
		overflow: scroll;
	}
	
	.woocommerce-MyAccount-navigation ul li a:after {
		font-size: 24px;
	}
	
	.woocommerce-payment-methods .woocommerce-MyAccount-content {
		overflow: scroll;
	}
	.woocommerce-payment-methods .shop_table {
		max-width: none;
		width: auto;
	}
	
}

@media (min-width: 480px) and (max-width: 767px) {
	
	.product_cat-books .price {
		float: none;
	}
	
}

@media (min-width: 480px) {
	
	.sv-wc-payment-gateway-payment-form-manage-payment-methods {
		max-width: 230px;
	}
	
}

@media (max-width: 480px) {
	
	.alignright,
	.alignleft,
	a img.alignright,
	a img.alignleft {
		margin-right: auto;
		margin-left: auto;
		display: block;
	}
	
	#speakers .alignleft,
	#term-header .alignleft {
		display: inline;
	}
    
}

@media (max-width: 479px) {

	#download-sorting span {
		text-align: center;
	}
	#download-sorting .button.plain {
		width: 100%;
		display: block;
		margin-top: 5px;
		font-weight: bold;
	}
	
	#main {
		padding-top: 0;
	}
	
	#menu-footer-navigation a {
		padding-top: 0;
	}
	
	#speaker-list a {
		width: 100%;
	}
	
	.col-md-12 {
		padding: 0;
	}
	
	.freedl {
		margin-top: 30px;
	}
	
	.gallery-columns-5 .gallery-item {
		width: 100%;
	}
	
	.home .col-sm-020 {
		width: 140px;
	}
	.home .post_grid .product_cat-books img {
		max-height: 110px;
	}
	
	.speakerbox {
		float: none;
		text-align: center;
	}
	
	.sv-wc-payment-gateway-icon {
		max-width: 24px;
	}
	
	table.variations td.label {
		display: none;
	}
	
	.tablesorter.programs td {
		white-space: nowrap;
	}
	
	.tablewrap {
		overflow-x: scroll;
		clear: both;
	}
	.tablewrap,
	.woocommerce_account_subscriptions,
	.woocommerce-payment-methods .woocommerce-MyAccount-content {
		margin-left: -30px;
		margin-right: -30px;
	}
	.tablewrap .shop_table {
		max-width: none;
		width: auto;
		min-width: 100%;
	}
	.tablewrap .shop_table td,
	.tablewrap .shop_table th {
		white-space: nowrap;
	}
	
	.woocommerce_account_subscriptions .woocommerce-pagination {
		margin-left: 30px;
	}
	
	.woocommerce-MyAccount-navigation ul li a:after {
		font-size: 18px;
	}
	
	.woocommerce-orders .woocommerce-MyAccount-content,
	.woocommerce-payment-methods .woocommerce-MyAccount-content {
		width: auto;
	}
	
	.woocommerce-order-downloads .download-file,
	.woocommerce-order-downloads .date {
		display: none;
	}
	
	.woocommerce-order-details .tablewrap h2,
	.woocommerce-payment-methods .woocommerce-MyAccount-content > .button,
	.woocommerce-view-subscription .entry-content .tablewrap h2 {
		margin-left: 30px;
	}
	
}

@media (min-width: 343px) and (max-width: 415px) {
	
	#menu-footer-navigation #menu-item-179 {
		display: none;
	}
	
}

@media (min-width: 375px) {
	
	#podurl {
		width: 300px;
	}
	
}

@media (max-width: 374px) {
	
	#add-donation a {
		width: 46%;
		margin: 10px 2% 0;
	}
	#add-donation select {
		margin: 5px 0;
	}
	#add-donation span {
		display: block;
	}
	
	.don-btn.monthly,
	.don-btn.other {
		font-size: 14px;
	}
	
	.pillar-divider {
		display: block;
		visibility: hidden;
		line-height: 0;
	}
	
	.sv-wc-payment-gateway-icon {
		max-width: 16px;
	}
	
	.woocommerce-cart-form {
		margin: 0 -30px;
	}
	
}
